@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(../images/mulish-regular.ttf?1746589694135) format('truetype');
}
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    /* src: url("../images/mulish-regular.woff2") format("woff2"); */
	src: url(../images/mulish-semibold.ttf?1746589209384) format('truetype');

}

@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    /* src: url("../images/mulish-bold.woff2") format("woff2"); */
	src: url(../images/mulish-semibold.ttf?1746589209384) format('truetype');

}